def read_to_list(filename):
    f = open(filename, 'r', encoding="utf-8")
    res = []
    for row in f:
        # (rid, text) = row.split('\t')
        res.append(row.lower().split())
    return res

a = read_to_list('CodeT5/result/v2/cpg-1/test_best-bleu.output')
print(a)
